LLABS(3)

NAME
llabs - compute the absolute value of an long long integer.

SYNOPSIS

#include <stdlib.h>

long long llabs(long long j);

DESCRIPTION

The llabs function computes the absolute value of the long long integer argument j (also called the magnitude of j).

The similar function labs uses and returns long rather than long long values.

RETURNS

A nonnegative long long integer.

PORTABILITY

llabs is ISO 9899 (C99) compatable.

No supporting OS subroutines are required.